View Issue Details

IDProjectCategoryView StatusLast Update
0001328SymmetricDS ProBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.4.9 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001328: When there are lots of tables to synchronize it can slow down the save of a trigger or router link
DescriptionWhen there are lots of tables to synchronize it can slow down the save of a trigger or router link
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ea3383a5

2013-07-16 21:18:51

chenson

Details Diff
0001328: When there are lots of tables to synchronize it can slow down the save of a trigger or router link
0001328
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

Issue History

Date Modified Username Field Change
2013-07-16 21:18 chenson New Issue
2013-07-16 21:18 chenson Status new => assigned
2013-07-16 21:18 chenson Assigned To => chenson
2013-07-16 21:18 chenson Status assigned => resolved
2013-07-16 21:18 chenson Fixed in Version => 3.5.0
2013-07-16 21:18 chenson Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7542
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ea3383a5